void _fastcall dfputs(char _near *);
void _fastcall printn(unsigned short);
void _fastcall printd(unsigned short);
int _fastcall convert_error(int);

#define htons(x) ((u_short)((u_char)(x) << 8) | (u_char)((u_short)(x) >> 8))
#define ntohs(x) ((u_short)((u_char)(x) << 8) | (u_char)((u_short)(x) >> 8))

int _fastcall nfs_init(short _far *);
int _fastcall nfs_shutdown(short _far *);
int _fastcall nfs_socket(short _far *);
int _fastcall nfs_info(short _far *);
int _fastcall nfs_accept(short _far *);
int _fastcall nfs_drain(short _far *);
int _fastcall nfs_release(short _far *);
int _fastcall nfs_eof(short _far *);
int _fastcall nfs_read(short _far *);
int _fastcall nfs_write(short _far *);
int _fastcall nfs_recv(short _far *);
int _fastcall nfs_sendto(short _far *);
int _fastcall nfs_select(short _far *);
